RMAGIC(1)

NAME
rmagic - Report Magic for Analog

SYNOPSIS
rmagic

DESCRIPTION
This manual page documents briefly the rmagic command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page. Instead, it has documentation in /usr/share/doc/rmagic; see below.

rmagic is an add-on to Analog that turns statistics into nice graphics.

AUTHOR
This manual page was written by Jaakko Niemi <liiwi@lonesom.pp.fi> for the Debian GNU/Linux system (but may be used by others) and was modified by Piotr Roszatycki <dexter@debian.org>.